Bug 166931 - evince print to pdf does not work
evince print to pdf does not work
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
7
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-28 03:37 EDT by morgan read
Modified: 2008-01-05 08:32 EST (History)
0 users

See Also:
Fixed In Version: evince-0.8.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-05 08:32:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description morgan read 2005-08-28 03:37:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
When trying to use the evince print to pdf dialogue (via the "Create a PDF document" /printer/) I get the following error: "Printing is not supported on this printer.  You were trying to print to a printer using the "gnome-print-pdf" driver. This program requires a PostScript printer driver."

Version-Release number of selected component (if applicable):
evince-0.3.1-1

How reproducible:
Always

Steps to Reproduce:
1.choose evince print function
2.select "Create a PDF document"
3.get error
  

Actual Results:  Got the error discribed above

Expected Results:  /printed/ a pdf file to disk

Additional info:
Comment 1 Christian Iseli 2007-01-22 06:31:20 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 morgan read 2007-01-22 15:39:15 EST
Still applies to FC5 - updated target product
Comment 3 morgan read 2007-01-22 15:40:59 EST
Error now reads simply: "Generating PDF is not supported"
Comment 4 Till Maas 2008-01-05 08:32:17 EST
Printing to PDF works here on Fedora 7. Older releases of Fedora are not
supported anymore. If it does still not work for you, please reopen this bug or
file a new one.

Note You need to log in before you can comment on or make changes to this bug.